.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-home {
  width: 100%;
  height: 3205px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(11, 19, 43, 1);
}
.home-image1 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 4997px;
  position: absolute;
}
.home-text {
  top: 290px;
  left: 0px;
  color: var(--dl-color-default-color2);
  right: 0px;
  width: 100%;
  height: auto;
  margin: auto;
  padding: 10px;
  position: absolute;
  font-size: 150px;
  font-style: Regular;
  text-align: center;
  font-family: Rammetto One;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text01 {
  top: 576px;
  left: 490px;
  color: rgba(255, 255, 255, 1);
  width: 939px;
  height: auto;
  padding: 10px;
  position: absolute;
  font-size: 40px;
  font-style: Regular;
  text-align: center;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text02 {
  color: rgba(255, 255, 255, 1);
}
.home-text03 {
  color: var(--dl-color-default-color2);
}
.home-navlink {
  display: contents;
}
.home-frame2 {
  top: 769px;
  left: 993px;
  width: 439px;
  height: 87.75px;
  display: flex;
  position: absolute;
  transition: 0.3s;
  align-items: center;
  flex-shrink: 0;
  padding-top: 25px;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 5px;
  padding-left: 149px;
  border-radius: 50px;
  padding-right: 149px;
  padding-bottom: 25px;
  justify-content: center;
  text-decoration: none;
}
.home-frame2:hover {
  color: var(--dl-color-default-color2);
  border-color: var(--dl-color-default-color2);
}
.home-text08 {
  top: 25px;
  left: 25px;
  color: rgb(255, 255, 255);
  width: 397px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text08:hover {
  color: var(--dl-color-default-color2);
}
.home-navlink1 {
  display: contents;
}
.home-frame1 {
  top: 769px;
  left: 489px;
  width: 439px;
  height: 88px;
  display: flex;
  padding: 25px 149px;
  position: absolute;
  transition: 0.3s;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 5px;
  border-radius: 50px;
  justify-content: center;
  text-decoration: none;
}
.home-frame1:hover {
  color: var(--dl-color-default-color2);
  border-color: var(--dl-color-default-color2);
}
.home-text09 {
  top: 20px;
  left: 11px;
  color: var(--dl-color-default-color1);
  width: 402px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: center;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text09:hover {
  color: var(--dl-color-default-color2);
}
.home-group18 {
  top: 1162px;
  left: 340px;
  width: 1239px;
  height: 437px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 1;
  justify-content: center;
}
.home-frame7 {
  top: 0px;
  left: 0px;
  width: 566px;
  height: 434px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.home-text11 {
  color: rgb(111, 255, 233);
  height: auto;
  position: absolute;
  font-size: 80px;
  font-style: Bold;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text12 {
  color: #ffffff;
}
.home-text13 {
  color: var(--dl-color-default-color2);
}
.home-text16 {
  color: #6fffe9;
  font-size: 80px;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
}
.home-text18 {
  top: 239px;
  left: 6px;
  color: var(--dl-color-default-color1);
  width: 560px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-asset201 {
  top: 0px;
  left: 689px;
  width: 550px;
  height: 437px;
  position: absolute;
}
.home-group19 {
  top: 1831px;
  left: 363px;
  width: 1216px;
  height: 421px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-frame19 {
  gap: 10px;
  top: 19px;
  left: 656px;
  width: 560px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
.home-frame8 {
  gap: 45px;
  display: flex;
  align-self: stretch;
  align-items: flex-end;
  flex-direction: column;
}
.home-text20 {
  color: rgb(255, 255, 255);
  height: auto;
  font-size: 80px;
  align-self: stretch;
  font-style: Bold;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text21 {
  color: #6fffe9;
}
.home-text22 {
  color: #6fffe9;
}
.home-text25 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 30px;
  align-self: stretch;
  font-style: Regular;
  text-align: justified;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-asset301 {
  top: 0px;
  left: 0px;
  width: 452px;
  height: 421px;
  position: absolute;
}
.home-group15 {
  gap: -67px;
  top: 75px;
  left: 242px;
  width: 1435px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
.home-navbar {
  width: 1435px;
  height: 77px;
  display: flex;
  padding: 30px;
  position: relative;
  align-self: stretch;
  align-items: center;
  justify-content: flex-start;
}
.home-container1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.home-text27 {
  top: 20px;
  left: 679.5771484375px;
  color: rgba(111, 255, 233, 1);
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text29 {
  top: 20px;
  left: 882.8435668945312px;
  color: rgba(255, 255, 255, 1);
  width: 97px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text29:hover {
  color: var(--dl-color-default-color2);
}
.home-text31 {
  top: 20px;
  left: 1088.1324462890625px;
  color: rgba(255, 255, 255, 1);
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text31:hover {
  color: var(--dl-color-default-color2);
}
.home-text32 {
  top: 20px;
  left: 1292.41015625px;
  color: rgba(255, 255, 255, 1);
  width: 143px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Regular;
  text-align: left;
  transition: 0.3s;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text32:hover {
  color: var(--dl-color-default-color2);
}
.home-navlink2 {
  display: contents;
}
.home-asset601 {
  width: 300px;
  height: 78px;
  text-decoration: none;
}
.home-group21 {
  top: 2557px;
  left: 0px;
  width: 1920px;
  height: 660px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-rectangle10 {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 650px;
  position: absolute;
}
.home-text34 {
  top: 582px;
  left: 144px;
  color: rgba(11, 19, 43, 1);
  width: 1631px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: center;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-link {
  display: contents;
}
.home-asset1001 {
  top: 283px;
  left: 935px;
  width: 50px;
  height: 31px;
  position: absolute;
  text-decoration: none;
}
.home-group13 {
  top: 495px;
  left: 765px;
  width: 100%;
  height: 30px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-text36 {
  top: 2px;
  color: rgba(0, 0, 0, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text38 {
  top: 2px;
  left: 112px;
  color: rgba(0, 0, 0, 1);
  width: 63px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text40 {
  top: 2px;
  left: 222px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-text42 {
  top: 2px;
  left: 337px;
  color: rgba(0, 0, 0, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Bahnschrift;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.home-navlink3 {
  display: contents;
}
.home-asset1201 {
  top: 359px;
  left: 925px;
  width: 69px;
  height: 69px;
  position: absolute;
  text-decoration: none;
}
.home-group20 {
  top: 112px;
  left: 739px;
  width: 442px;
  height: 87.01577758789062px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.home-link1 {
  display: contents;
}
.home-asset401 {
  top: 0px;
  left: 0px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.home-link2 {
  display: contents;
}
.home-asset302 {
  top: 0px;
  left: 123.44783020019531px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.home-link3 {
  display: contents;
}
.home-asset501 {
  top: 0px;
  left: 355.4446105957031px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
.home-link4 {
  display: contents;
}
.home-asset602 {
  top: 0px;
  left: 239.80096435546875px;
  width: 87px;
  height: 87px;
  position: absolute;
  text-decoration: none;
}
@media(max-width: 1600px) {
  .home-text {
    width: 100%;
    padding: 10px;
  }
  .home-text01 {
    top: 578px;
    left: 346px;
    padding: 10px;
  }
  .home-frame2 {
    top: 773px;
    left: 848px;
  }
  .home-frame1 {
    top: 775px;
    left: 328px;
  }
  .home-text11 {
    left: -120px;
  }
  .home-text18 {
    left: -120px;
  }
  .home-asset201 {
    left: 530px;
  }
  .home-text20 {
    left: -150px;
    position: absolute;
  }
  .home-text25 {
    top: 220px;
    left: -150px;
    position: absolute;
    margin-right: 150px;
  }
  .home-asset301 {
    left: -150px;
  }
  .home-navbar {
    left: -150px;
    right: 156px;
    width: 100%;
    padding: 30px;
    align-self: flex-start;
    align-items: stretch;
    justify-content: flex-start;
  }
  .home-text27 {
    top: 20px;
    left: 680px;
  }
  .home-text34 {
    left: -10px;
  }
  .home-asset1001 {
    left: 780px;
  }
  .home-group13 {
    left: 610px;
  }
  .home-asset1201 {
    left: 770px;
  }
  .home-group20 {
    left: 580px;
  }
}
@media(max-width: 1200px) {
  .home-image1 {
    top: -276px;
    left: 478px;
  }
  .home-text {
    top: 334px;
    left: 24px;
    width: 100%;
    font-size: 120;
    animation-name: center;
  }
  .home-text01 {
    top: 574px;
    left: 142px;
    font-size: 40;
  }
  .home-frame2 {
    top: 902px;
    left: 386px;
  }
  .home-text08 {
    top: 20px;
    left: 18px;
  }
  .home-frame1 {
    top: 771px;
    left: 386px;
  }
  .home-text11 {
    top: 72px;
    left: -164px;
    font-size: 60px;
  }
  .home-text18 {
    top: 239px;
    left: -168px;
    font-size: 25px;
    padding-right: 200px;
  }
  .home-asset201 {
    top: 64px;
    left: 312px;
    width: 408px;
    height: 340px;
  }
  .home-text20 {
    top: -20px;
    left: -388px;
    font-size: 60px;
  }
  .home-text25 {
    top: 150px;
    left: -384px;
    bottom: -306px;
    font-size: 25px;
    padding-right: 400px;
  }
  .home-asset301 {
    top: 8px;
    left: -190px;
    width: 336px;
    height: 315px;
  }
  .home-group15 {
    top: 189px;
    left: -260px;
    padding-right: 1000px;
  }
  .home-asset601 {
    top: -120px;
    left: 890px;
    width: 260px;
    height: 67px;
    position: absolute;
  }
  .home-text34 {
    left: -205px;
  }
  .home-asset1001 {
    left: 590px;
  }
  .home-group13 {
    left: 410px;
  }
  .home-asset1201 {
    left: 580px;
  }
  .home-group20 {
    left: 390px;
  }
}
@media(max-width: 991px) {
  .home-image1 {
    top: -296px;
    left: 478px;
  }
  .home-text {
    top: 312px;
    left: 20px;
    width: 100%;
    font-size: 100px;
  }
  .home-text01 {
    top: 542px;
    left: 30px;
    right: 18px;
    font-size: 30px;
  }
  .home-frame2 {
    top: 870px;
    left: 274px;
  }
  .home-frame1 {
    top: 737px;
    left: 274px;
  }
  .home-text11 {
    left: 20px;
    bottom: -68px;
    position: absolute;
    font-size: 50px;
    margin-top: 250px;
    text-align: center;
  }
  .home-text18 {
    left: -8px;
    bottom: -243px;
    margin-top: 250px;
    text-align: center;
  }
  .home-asset201 {
    top: -22px;
    left: -10px;
    width: 340px;
    height: 279px;
    position: absolute;
  }
  .home-text20 {
    left: -658px;
    bottom: -586px;
    position: absolute;
    font-size: 50px;
    margin-top: 500px;
    text-align: center;
  }
  .home-text25 {
    left: -990px;
    bottom: -816px;
    position: absolute;
    margin-top: 500px;
    text-align: center;
    margin-left: 300px;
    margin-right: 500px;
  }
  .home-asset301 {
    left: -36px;
    bottom: -8px;
    position: absolute;
    margin-top: 100px;
  }
  .home-group15 {
    top: 187px;
    left: -362px;
  }
  .home-text31 {
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
  }
  .home-asset601 {
    top: -124px;
    left: 900px;
    width: 222px;
    height: 57px;
  }
  .home-rectangle10 {
    left: -4px;
    bottom: 26px;
    height: 490px;
    margin-top: 300px;
  }
  .home-text34 {
    left: -300px;
    font-size: 15px;
  }
  .home-asset1001 {
    top: 444px;
    left: 483px;
    width: 50px;
    height: 35px;
  }
  .home-group13 {
    top: 520px;
    left: 310px;
  }
  .home-asset1201 {
    display: none;
  }
  .home-group20 {
    top: 350px;
    left: 300px;
    height: 64px;
  }
  .home-asset401 {
    top: 0px;
    left: 17px;
    width: 50px;
    height: 50px;
  }
  .home-asset302 {
    width: 50px;
    height: 50px;
  }
  .home-asset501 {
    width: 50px;
    height: 50px;
  }
  .home-asset602 {
    width: 50px;
    height: 50px;
  }
}
@media(max-width: 767px) {
  .home-text {
    color: var(--dl-color-default-color2);
    font-size: 70px;
    font-family: Rammetto One;
    font-weight: 400;
    line-height: normal;
    margin-left: 10px;
    text-decoration: none;
  }
  .home-text01 {
    top: 470px;
    left: -76px;
    font-size: 25px;
  }
  .home-frame2 {
    top: 694px;
    left: 230px;
    width: 300px;
    height: 30px;
  }
  .home-text08 {
    top: 12px;
    left: -44px;
    font-size: 20px;
  }
  .home-frame1 {
    top: 600px;
    left: 233px;
    width: 300px;
    height: 30px;
  }
  .home-text09 {
    top: 12px;
    left: -52px;
    font-size: 20px;
  }
  .home-text11 {
    top: 62px;
    left: -90px;
    margin-top: 0;
  }
  .home-text18 {
    left: -122px;
    bottom: 44px;
    position: absolute;
    margin-top: 0;
    margin-bottom: 100px;
  }
  .home-asset201 {
    top: -271px;
    left: -146px;
  }
  .home-text20 {
    left: -768px;
    bottom: -381px;
    margin-top: 300px;
  }
  .home-text25 {
    left: -1100px;
    bottom: -576px;
    margin-top: 300px;
    margin-right: 600px;
  }
  .home-asset301 {
    top: -179px;
    left: -141px;
  }
  .home-group15 {
    top: 187px;
    left: -456px;
  }
  .home-text27 {
    top: 21px;
    right: 300px;
    position: absolute;
    font-size: 20px;
    margin-left: 50px;
  }
  .home-text29 {
    right: -571px;
    bottom: -38px;
    font-size: 20px;
  }
  .home-text31 {
    left: 1030px;
    font-size: 20px;
    padding-right: 70px;
  }
  .home-text32 {
    left: 1200px;
    font-size: 20px;
  }
  .home-asset601 {
    top: -121px;
    left: 890px;
    position: absolute;
    align-items: center;
  }
  .home-rectangle10 {
    margin-top: 200px;
  }
  .home-text34 {
    left: -415px;
  }
  .home-asset1001 {
    top: 400px;
    left: 373px;
  }
  .home-group13 {
    left: 200px;
  }
  .home-group20 {
    top: 280px;
    left: 190px;
  }
}
@media(max-width: 479px) {
  .home-text {
    top: 325px;
    left: -10px;
    margin-top: 150px;
    align-items: center;
  }
  .home-text01 {
    top: 516px;
    margin-top: 230px;
    padding-left: 180px;
    padding-right: 470px;
  }
  .home-frame2 {
    top: 1014px;
    left: 93px;
  }
  .home-frame1 {
    top: 920px;
    left: 93px;
  }
  .home-text11 {
    left: -234px;
    bottom: -119px;
    margin-top: 300px;
  }
  .home-text18 {
    left: -259px;
    bottom: -262px;
    font-size: 20px;
    margin-top: 280px;
    padding-right: 220px;
  }
  .home-asset201 {
    top: 126px;
    left: -221px;
    width: 238px;
    height: 195px;
  }
  .home-text20 {
    left: -914px;
    bottom: -520px;
    margin-top: 420px;
  }
  .home-text25 {
    left: -1505px;
    bottom: -673px;
    font-size: 20px;
    margin-top: 180px;
    padding-top: 220px;
    margin-right: 750px;
    padding-left: 260px;
  }
  .home-asset301 {
    top: 50px;
    left: -220px;
    width: 231px;
    height: 216px;
  }
  .home-text27 {
    left: 745px;
    font-size: 30px;
    text-align: center;
  }
  .home-text29 {
    left: 796px;
    font-size: 30px;
    margin-top: 50px;
    text-align: center;
  }
  .home-text31 {
    left: 780px;
    font-size: 30px;
    margin-top: 100px;
    text-align: center;
  }
  .home-text32 {
    left: 770px;
    font-size: 30px;
    margin-top: 150px;
    text-align: center;
  }
  .home-asset601 {
    left: 745px;
  }
  .home-text34 {
    left: -570px;
    font-size: 12px;
    margin-top: 10px;
    padding-left: 600px;
    padding-right: 605px;
  }
  .home-asset1001 {
    left: 218px;
  }
  .home-group13 {
    left: 40px;
  }
  .home-group20 {
    left: 35px;
  }
  .home-asset401 {
    width: 40px;
    height: 40px;
  }
  .home-asset302 {
    width: 40px;
    height: 40px;
  }
  .home-asset501 {
    width: 40px;
    height: 40px;
  }
  .home-asset602 {
    width: 40px;
    height: 40px;
  }
}
